 .u-section-1 {
  min-height: 1028px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 217px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 269px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px 30px 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px 0 0 auto;
}

.u-section-1 .u-image-1 {
  min-height: 621px;
  --radius: 50px;
  height: auto;
  background-repeat: no-repeat, no-repeat;
  background-image: url('https://assets.nicepagecdn.com/b1336c96/6658885/images/photo-1499063078284-f78f7d89616a.jpeg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  margin: 18px 0 60px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 924px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 219px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 222px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 2px;
    margin-bottom: 20px;
    min-height: 554px;
    background-position: 50% 50%;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 891px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 28px;
  }

  .u-section-1 .u-icon-1 {
    width: 43px;
    height: 43px;
    margin-right: 1px;
    padding: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 13px;
    margin-bottom: 60px;
    min-height: 524px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 978px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 177px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 149px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 934px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 29px;
  }
} .u-section-2 {
  min-height: 939px;
}

.u-section-2 .u-text-1 {
  margin: 20px calc(((100% - 1140px) / 2)  + 177px) 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 24px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 764px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-group-1 {
  min-height: 340px;
  --radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  width: 100%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 764px;
}

.u-section-2 .u-container-layout-3 {
  padding: 9px 0;
}

.u-section-2 .u-group-2 {
  min-height: 340px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --radius: 50px;
  width: 100%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-social-icons-1 {
  height: 44px;
  min-height: 16px;
  width: 252px;
  min-width: 108px;
  margin: 56px auto 0 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 764px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  height: 340px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 50px;
  width: 100%;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 805px;
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -78px;
  }

  .u-section-2 .u-layout-cell-1 {
    --radius: 50px;
    min-height: 630px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 630px;
    --radius: 50px;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-2 .u-group-2 {
    height: auto;
    width: auto;
  }

  .u-section-2 .u-social-icons-1 {
    width: 192px;
  }

  .u-section-2 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 630px;
  }

  .u-section-2 .u-image-1 {
    height: 280px;
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 710px;
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 298px;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 483px;
  }

  .u-section-2 .u-group-2 {
    min-height: 315px;
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 483px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 214px;
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1280px;
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -515px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 244px;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-2 .u-group-2 {
    min-height: 234px;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 512px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-2 .u-image-1 {
    height: 482px;
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1281px;
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -173px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 333px;
  }

  .u-section-2 .u-group-1 {
    min-height: 340px;
    width: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 357px;
  }

  .u-section-2 .u-group-2 {
    min-height: 300px;
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 322px;
  }

  .u-section-2 .u-image-1 {
    height: 303px;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
  min-height: 769px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 154px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 555px;
  background-image: url("https://assets.nicepagecdn.com/b1336c96/6658885/images/photo-1530545124313-ce5e8eae55af.jpeg");
  --radius: 50px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 50px 30px 30px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 13px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 479px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-icon-1 {
  width: 74px;
  height: 74px;
  background-image: none;
  --radius: 20px;
  margin: 0 auto 0 0;
  padding: 14px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: -74px 472px 0 115px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 21px 0 0 115px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-icon-2 {
  width: 74px;
  height: 74px;
  background-image: none;
  --radius: 20px;
  margin: 0 auto 0 0;
  padding: 14px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  margin: -74px 472px 0 115px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 21px 0 0 115px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-icon-3 {
  width: 74px;
  height: 74px;
  background-image: none;
  --radius: 20px;
  margin: 0 auto 0 0;
  padding: 14px;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  margin: -74px 472px 0 115px;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  margin: 21px 0 0 115px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 666px;
  }

  .u-section-3 .u-image-1 {
    min-height: 458px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 371px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 371px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 371px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 553px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 281px;
    margin-left: 87px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 87px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 281px;
    margin-left: 87px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 87px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 281px;
    margin-left: 87px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 87px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 838px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 141px;
  }

  .u-section-3 .u-image-1 {
    min-height: 527px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 13px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 13px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 633px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 134px;
  }

  .u-section-3 .u-image-1 {
    min-height: 332px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }
}